Subject: newbie - ssl directives

From: "James L. Morris" <[email-masked]>
Date: Fri, 14 Jun 2002 10:31:27 -0400

Hello,

Virtual servers on Apache 1.3.23 with mod_ssl:

How do I turn on SSL for one page within (an order page) within a site?  I'm
having trouble finding the right info and don't want to geek something up.
If anyone has a good link or snip from a conf file would be much
appreciated.  Thanks to all.
Jim
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]